/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdUserPicker,
}
console.warn('文件名 audit-bind-people.vue 不符合命名规则，应该以 iam 开头')
